{
  "auto": {
    "cleanup": {
      "days": 7,
      "played": false,
      "unfinished": true,
      "unplayed": false
    },
    "retries": 3,
    "update": {
      "enabled": false,
      "frequency": 20
    }
  },
  "device_sync": {
    "after_sync": {
      "delete_episodes": false,
      "mark_episodes_played": false,
      "sync_disks": false
    },
    "custom_sync_name": "{episode.sortdate}_{episode.title}",
    "custom_sync_name_enabled": false,
    "delete_played_episodes": false,
    "device_folder": "/media",
    "device_type": "none",
    "max_filename_length": 999,
    "one_folder_per_podcast": true,
    "playlists": {
      "create": true,
      "folder": "Playlists",
      "two_way_sync": false,
      "use_absolute_path": true
    },
    "skip_played_episodes": true
  },
  "downloads": {
    "chronological_order": true
  },
  "extensions": {
    "enabled": []
  },
  "limit": {
    "bandwidth": {
      "enabled": false,
      "kbps": 500.0
    },
    "downloads": {
      "concurrent": 1,
      "concurrent_max": 16,
      "enabled": true
    },
    "episodes": 200
  },
  "mygpo": {
    "device": {
      "caption": "",
      "type": "desktop",
      "uid": ""
    },
    "enabled": false,
    "password": "",
    "server": "gpodder.net",
    "username": ""
  },
  "player": {
    "audio": "default",
    "video": "default"
  },
  "software_update": {
    "check_on_startup": false,
    "interval": 5,
    "last_check": 0
  },
  "ui": {
    "cli": {
      "colors": true
    },
    "gtk": {
      "download_list": {
        "remove_finished": true
      },
      "episode_list": {
        "columns": 6,
        "descriptions": true,
        "view_mode": 1
      },
      "html_shownotes": true,
      "live_search_delay": 200,
      "new_episodes": "show",
      "podcast_list": {
        "all_episodes": true,
        "hide_empty": false,
        "sections": true,
        "view_mode": 1
      },
      "state": {
        "episode_selector": {
          "height": 400,
          "maximized": false,
          "width": 600,
          "x": -1,
          "y": -1
        },
        "episode_window": {
          "height": 400,
          "maximized": false,
          "width": 500,
          "x": -1,
          "y": -1
        },
        "main_window": {
          "episode_list_size": 200,
          "height": 500,
          "maximized": false,
          "paned_position": 200,
          "width": 700,
          "x": -1,
          "y": -1
        }
      },
      "toolbar": false
    }
  },
  "vimeo": {
    "fileformat": "720p"
  },
  "youtube": {
    "api_key_v3": "",
    "preferred_fmt_id": 18,
    "preferred_fmt_ids": []
  }
}